## ruby-spy 0.4.2

=== debian/changelog ===
ruby-spy (0.4.2-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jul 2015 06:07:00 +0200
