=== debian/control ===
Source: ruby-spy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               pry,
               rake,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-spy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-spy.git
Homepage: https://github.com/ryanong/spy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-spy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple modern mocking library using the spy pattern
 Spy is a mocking library that was made for the modern age. It uses
 that uses the spy pattern and checks method's existence and arity:
 Spy by default will raise an error if you attempt to stub a method that
 doesn't exist or call the stubbed method with the wrong arity.
