## ruby-spy 0.4.3

=== debian/changelog ===
ruby-spy (0.4.3-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Imported Upstream version 0.4.3

 -- Cédric Boutillier <boutil@moszumanska.debian.org>  Wed, 06 Jul 2016 22:40:48 +0200
