=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                pry,
-               rake,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-spy.git
+               rake
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-spy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-spy.git
 Homepage: https://github.com/ryanong/spy
 Testsuite: autopkgtest-pkg-ruby
@@ -25,4 +25,3 @@
  that uses the spy pattern and checks method's existence and arity:
  Spy by default will raise an error if you attempt to stub a method that
  doesn't exist or call the stubbed method with the wrong arity.
-
