## ruby-spy 1.0.1

=== debian/changelog ===
ruby-spy (1.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-spy: Add :any qualifier for ruby dependency.

  [ Lucas Kanashiro ]
  * New upstream version 1.0.1 (Closes: #996512)
  * Update patches
  * Add b-d on ruby-pry-byebug
  * Add b-d on ruby-minitest-reporters
  * Add runtime dependency on ${ruby:Depends}
  * d/watch: bump to version 4 and update to use gemwatch.d.n
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.6.0
  * d/control: rules does not require root

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 05 Nov 2021 16:49:06 -0300
