=== debian/control ===
Source: ruby-spy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               pry,
               rake,
               ruby-minitest-reporters,
               ruby-pry-byebug
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-spy.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-spy
Homepage: https://github.com/ryanong/spy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-spy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple modern mocking library using the spy pattern
 Spy is a mocking library that was made for the modern age. It uses
 that uses the spy pattern and checks method's existence and arity:
 Spy by default will raise an error if you attempt to stub a method that
 doesn't exist or call the stubbed method with the wrong arity.
