=== debian/watch ===
version=4
https://gemwatch.debian.net/spy .*/spy-(.*).tar.gz
